.bg-color {
  background: #eee;
  padding: 60px 0;
  font-family: 'Roboto', sans-serif;
}

.containers {
  width: 90%;
  margin: 0 auto;
}

.title {
  margin-bottom: 10px;
  padding-bottom: 40px;
  text-align: center;
  position: relative;
}

.title::before {
  content: "";
  width: 200px;
  height: 3px;
  background: #dbdbdb;
  opacity: .6;
  position: absolute;
  bottom: 15%;
  left: 50%;
  transform: translateX(-50%);
}

.title::after {
  content: '\f005';
  font-family: FontAwesome;
  color: #dbdbdb;
  width: 50px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  position: absolute;
  bottom: 10%;
  left: 50%;
  background: #eee;
  transform: translateX(-50%);
  font-size: 16px;
}

.title p {
  color: #999;
  font-style: italic;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 1rem;
}

.title h2 {
  font-size: 44px;
  color: #131313;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.title span {
  color: #fa0;
}

.card {
  transition: all .2s ease-in-out 0s;
  border-radius: 3px;
}

.card-main {
  position: relative;
  /* overflow: hidden; */
}

.discount {
  background: #fa0;
  z-index: 3;
  position: relative;
  font-weight: 700;
  color: #fff;
  text-align: center;
  display: block;
  text-transform: uppercase;
  width: 70px;
  height: 30px;
  border-radius: 0 15px 15px 0;
  line-height: 30px;
  font-style: italic;
  left: -9px;
  top: 30px;
}

.discount::after {
  border-top: 6px solid #c80;
  content: '';
  position: absolute;
  left: 0;
  bottom: -6px;
  border-left: 8px solid transparent;
  border-right: 0px solid transparent;
}

.label {
  position: absolute;
  bottom: 84px;
  left: 10px;
  font-size: 10px;
  font-weight: 400;
  text-transform: uppercase;
  z-index: 2;
  line-height: 100%;
  color: #fff;
  border-radius: 3px;
}

.label-green {
  padding: 5px 8px;
  background-color: #5cb85c;
}

.image img {
  width: 100%;
  height: 100%;
}

.cart-line {
  height: 2px;
  background: #f1f1f1;
}

.cart-item {
  text-align: center;
  line-height: 45px;
  background-color: #111;
  transition: all 1s ease-in-out;
  opacity: 0;
  position: relative;
  top: -30px;
}

.cart-item ul {
  padding: 0;
  margin: 0;
}

.cart-item ul li {
  display: inline-block;
  list-style-type: none;
  position: relative;
}

.cart-item ul li::after {
  content: "";
  width: 1px;
  height: 18px;
  background: rgba(255, 255, 255, .15);
  position: absolute;
  left: -2px;
  top: 10px;
}

.cart-item ul li:first-child:after {
  display: none;
}

.cart-item ul li a {
  padding: 0 18px;
  color: #ccc;
}

.cart-item ul li a:hover {
  color: #fa0;
}

.product-container {
  position: absolute;
  right: -40px;
  top: 10px;
  z-index: 4;
  transition: 0.6s;
  opacity: 0;
}

.card:hover .product-container {
  opacity: 1;
  right: 10px;
}

.card:hover .cart-item {
  opacity: 1;
  top: 0;
}

.p {
  border: 2px;
  border: 1px solid rgb(233, 233, 233);
  height: 40px;
  width: 40px;
  cursor: pointer;
}

.p img {
  width: 100%;
  height: 100%;
  opacity: 0.8;
}

.p img:hover {
  opacity: 1;
}

.content {
  padding: 16px 0;
  text-align: center;
}

.content a {
  font-size: 16px;
  color: #555;
  font-weight: 700;
  text-transform: capitalize;
  transition: all .3s;
}

.content a:hover {
  color: #fa0;
  text-decoration: none;
}

.content p {
  margin-bottom: 0;
}

.content .money {
  font-size: 20px;
  color: #fa0;
  font-weight: 700;
  font-style: italic;
  margin-right: 6px;
}

.content .price-old {
  line-height: 18px;
  display: inline-block;
  text-decoration: line-through;
  color: #888;
  font-style: italic;
  font-weight: 400;
}

.rating i {
  color: #fa0;
  line-height: 22px;
  margin: 0 2px;
  font-size: 12px;
}

.image {
  height: 300px;
}

.policy {
  background-image: url("https://wallpapercave.com/wp/wp3248770.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 380px;
  padding: 60px 0;
}

.round {
  padding: 23px;
  border-radius: 50%;
  width: 80px;
  height: 80px;
  font-size: 34px;
  background: rgba(255, 255, 255, .2);
  transition: all .3s ease;
  margin: 0 auto;
  position: relative;
}

.round-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFF;
}

.policy-card h2 {
  transition: all .3s ease;
  font-weight: 700;
  font-size: 16px;
  color: #FFF;
  text-transform: uppercase;
  margin: 12px 0 5px;
}

.policy-card p {
  color: #DBDBDB;
  font-style: italic;
}

.policy-card:hover .round {
  background: #FF4000;
  cursor: pointer;
}

.policy-card:hover h2 {
  color: #FF4000;
  cursor: pointer;
}

.policy-product {
  padding: 60px 0;
  background: #EEE;
  height: 450px;
}

.bg-position {
  position: relative;
  top: -170px;
}

.policy-p-card {
  background: #FFF;
  padding: 20px;
  border-radius: 5px;
  border-bottom: 1px solid #A8A8A8;
  width: 100%;
}

.policy-p-card h2 {
  text-transform: capitalize;
  line-height: 24px;
  font-size: 18px;
  font-weight: 700;
  margin: 18px 0 10px;
  transition: all .3s ease;
  cursor: pointer;
}

.policy-p-card h2:hover {
  color: #FF4000;
}

.policy-p-card p {
  color: #777;
  line-height: 21px;
  font-size: 14px;
  font-weight: 500;
  transition: all .3s ease;

  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 3;
  line-height: 21px;
}

.date {
  position: absolute;
  top: 0;
  left: 30px;
  z-index: 2;
  background: #FF4000;
  padding: 15px 10px;
  text-align: center;
  border-radius: 0 0 4px 4px;
}

.date h3 {
  font-size: 28px;
  font-weight: 700;
  color: #FFF;
  display: block;
  margin: 0;
  padding: 0;
}

.date h4 {
  font-size: 14px;
  color: #EEE;
  margin: 0;
  padding: 0;
}

.policy-img {
  width: 100%;
  height: 300px;
  overflow: hidden;
}

.policy-img img {
  width: 100%;
  height: 100%;
  transition: all .3s ease;
}

.policy-img img:hover {
  transform: scale(1.2);
}

.read-more {
  color: #FFF;
  font-size: 14px;
  font-weight: 700;
  padding: 14px 0;
  display: block;
  background: #333;
  text-align: center;
  text-decoration: none;
  transition: all .3s ease;
}

.read-more:hover {
  background: #FF4000;
  color: #FFF;
}

.read-more i {
  margin-left: 4px;
}

.read-more:hover i {
  margin-left: 6px;
}

.partners img {
  transition: all .3s ease;
}

.partners img:hover {
  box-shadow: 0 0 10px 1px #DBDBDB;
}
